Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005050 [JEDI VCL] 00 JVCL Components minor always 2009-12-08 20:55 2009-12-24 12:23
Reporter djlice View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005050: TJvScrollText ignores Wordwrap
Description After a lot of Tests i think that JvScrollText is ignoring the wordwrap Property since 3.38 (or 3.37 i didn't Testet 3.37)
Additional Information Using: Delphi 2007 for Win32 Version 11.0.2902.10471

Updated from 3.36 Where the Wordwrap was Functional.
After Update to 3.38 the Wordwrap has been ignored.
Also in 3.39 the same Problem, Wordwrap is still ignored.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0016983)
djlice (reporter)
2009-12-08 21:13

Forget to Include Information : Using Windows XP SP3
(0017022)
remkobonte (developer)
2009-12-24 12:23

This should now be fixed in Rev. 12623

- Issue History
Date Modified Username Field Change
2009-12-08 20:55 djlice New Issue
2009-12-08 21:13 djlice Note Added: 0016983
2009-12-18 12:02 obones Status new => acknowledged
2009-12-18 12:03 obones Target Version => 3.40 - not yet released
2009-12-24 12:23 remkobonte Note Added: 0017022
2009-12-24 12:23 remkobonte Status acknowledged => resolved
2009-12-24 12:23 remkobonte Fixed in Version => 3.40 - not yet released
2009-12-24 12:23 remkobonte Resolution open => fixed
2009-12-24 12:23 remkobonte Assigned To => remkobonte


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker